Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-1523

Add support for 'held' ensure value to Yum provider by using yum-versionlock.

    Details

    • Type: New Feature
    • Status: Closed
    • Priority: Normal
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Template:
    • Sprint:
      Week 2014-1-29 to 2014-2-05, Week 2014-2-5 to 2014-2-12

      Description

      Add support for holding packages using `ensure => held` on the Yum package provider by utilising the 'yum-versionlock' plugin.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                adrien Adrien Thebo
              • Votes:
                2 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support